@CHARSET "ISO-8859-2";
@import "css_reset.css";
@import "css_cimlap.css";
@import "css_sidebar.css";
@import "css_shop.css";
@import "css_termek.css";
@import "css_hiroldal.css";
@import "../css/jquery.ui.slider.css";
/*@import "../css/jquery.ui.theme.css";*/

.clear {
	clear:both;
}

.hidden {
	display:none !important;
}

a {
	text-decoration: none;
}

/*.ad {
	background: url(../image/ad_title.gif) no-repeat right 5px;
}
*/

html {
	background: url(../image/bg_site.jpg) repeat-y center top;
	background-attachment: fixed;
}

body {
	color: #2f2f2f;
	font: 12px Tahoma,Arial,sans-serif;
	background: url(../image/bg_sitemenu.gif) repeat-x 0 0;
}

.site-container {
	width: 991px;
	margin: 0 auto;
	background: url(../image/bg_sitemenu.gif) repeat-x 0 0;
}

/********* SITE MENU **********/

#menu {
	color: #fff;
	font: 15px Helvetica,Arial,sans-serif;
	height: 37px;
	overflow: hidden;
	text-transform: uppercase;
	margin-left: 5px;
}

#menu ul {
	display: inline;
	margin: 0px 0 0 0px;
}

#menu ul li {
	display: inline;
	float: left;
	margin-right: 10px;
}

#menu ul li a {
	color: #fff;
	padding: 11px 4px;
	display: block;
}

#menu ul li a:hover {
	background: url(../image/bg_sitemenu_hover.gif) repeat-x;
}

#menu ul li.highlight {
	margin: 7px 14px 7px 4px;
}

#menu ul li.highlight a {
	background: #fff;
	color: #0e5082;
	padding: 4px;
	font-weight: bold;
	height: 15px;
}

#menu ul li.highlight_sel a {
	margin: 7px 4px 7px 4px;
	background: #f0efea;
	color: #0e5082;
	padding: 4px;
	font-weight: bold;
	height: 15px;
}


#menu ul li.highlight a:hover {
	background: #adc5a6;
}

/* IE6 only */
* html #menu ul li.highlight a {
	width: 1%;
}

#menu ul li.selected {
	margin: 0 10px 0 0;
}

#menu ul li.selected a {
	background: #f0efea;
	color: #4b4b4b;
	padding: 11px 4px; 
}

input.keresmenu {
	float: right;
	margin-top: 7px;
	margin-right: 5px;
/*	margin-left: 80px;
	margin-right: 6px; */
	width: 144px;
	height: 23px;
	font: 11px Tahoma,Arial,sans-serif;
	background: #fff url(../image/searchbox2.gif) no-repeat bottom right;
	padding:0;
	text-indent:24px;
	border: none;
	overflow:hidden;
}


/************ SITE HEADER **************/

#site-header {
	height: 126px;
}

#site-header a.logo {
	display: inline;
	float: left;
	text-indent: -9999px;
	background: url(../image/ljhu_logo.png) no-repeat;
	width: 242px;
	height: 58px;
	margin: 38px 0 0 5px;
}

#site-header .banner {
	margin-right: 5px;
	padding-top: 20px;
	float: right;
}

#site-header .banner .bannerkep {
padding: 0;
margin: 0;
width: 723px;
/*	border: 1px solid #cdcdcd; */
}


#site-header2 {
	height: 229px;
}

#site-header2 a.logo {
	display: inline;
	float: left;
	text-indent: -9999px;
	background: url(../image/LJHU_allo_logo.png) no-repeat;
	/* LJHU_allo_logo */
	width: 252px;
	height: 194px;
/* height: 194px; */	
	margin: 18px 0 0 5px;
/*	sima logo: felul 18px, karacsonyi: 20px */
}

#site-header2 .banner {
	margin-right: 5px;
	padding-top: 20px;
	width: 723px;
	float: right;
}

/*     ----------------- */

#site-header2 a.ekbanner1 {
	background: url(../imgs/ban/evker2016_721x89.gif) no-repeat;
	margin-right: 5px;
	margin-top: 20px;
	padding-top: 140px;
	width: 723px;
	float: right;
	z-index: 20;
}

#site-header2 a.ekbanner2 {
	background: url(../imgs/ban/evker_also.png) no-repeat;
	margin-right: 5px;
	margin-top: -95px;
	padding-top: 140px;
	width: 723px;
	float: right;
	
}



/*     ----------------- */

#site-header2 .banner .bannerkep {
padding: 0;
margin: 0;
width: 721px;
/*	border: 1px solid #cdcdcd; */
}


/* nagy banner a fejlecben */
#bannerRotator { width:723px; height:90px; padding:0; margin:0px auto; background:#EEE; border:0; }
#bannerRotator ul li img{ max-width:723px; max-height:90px; }
#bannerRotator { position:relative; }
#bannerRotator ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator ul li { display:none; position:absolute; }
#bannerRotator ul li a { text-decoration:none; }


/* kis banner oldalt */
#bannerRotator1 { width:230px; height:160px; padding:0; margin:0px auto; background:#EEE; border:0; }
#bannerRotator1 ul li img{ max-width:230px; max-height:160px; }
#bannerRotator1 { position:relative; }
#bannerRotator1 ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator1 ul li { display:none; position:absolute; }
#bannerRotator1 ul li a { text-decoration:none; }


#bannerNav { position:absolute; right:15px; bottom:15px; background:url(img/transBlack75.png) repeat 0 0; padding:5px 5px 5px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(img/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(img/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(img/play.png) }

/*******************/

.main-content .main {
	width: 728px;
	float: right;
/*	overflow: hidden; */
}

.main-content .sidebar {
	width: 263px;
	float: right;
	overflow: hidden;
}

.main-content {
	background: url(../image/bg_main_content.gif) repeat-y;
	height: 1%;
}

.main-content .main .header {
	height: 35px;
	color: #fff;
	display: block;
}

.main-content .sidebar .header {
	color: #fff;
}


.main-content .main .content {
	margin: 0 5px 0 0;
	padding: 0 20px 0 0;
}

.main-content .main .content .szurolapozo {
	display: block;
	padding: 5px 0 10px;

}

.main-content .main .content .szurolapozo .hir_szuro {
	float: left;
	display: block;
	width: 300px;
	padding: 0 20px 0 0;
}

.main-content .main .content .szurolapozo .termek_szuro {
	float: left;
	display: block;
	width: 395px;
	padding: 0 20px 0 0;
}

/*************************************/
/* csn */
.main-content .sidebar .content {
	margin: 0 15px 0 3px;
	padding: 0 3px 0 12px;
}

/************* CÍMLAP NAGY AJÁNLÓ (LAPOZHATÓ) ************/

#main-slider {
	padding-top: 3px;
	margin-bottom: 15px;
	}

#main-slider .header {
	background: #e8e8e8 url(../image/bg_main_slider_top.gif) no-repeat;
	width: 702px;
	height: 15px !important;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
}

#main-slider .inner {
	background: #e8e8e8;
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	width: 682px;
	height: 234px;
	padding: 0 10px 10px;
	overflow: hidden;
}

#main-slider .inner .prev {
	padding-top: 100px;
	float: left;
	width: 43px;
}

#main-slider .inner .prev a {
	background: url(../image/btn_left_big.gif) no-repeat;
	width: 31px;
	height: 44px;
	display: block;
	outline: none;
}

#main-slider .inner .scroll-container {
	width: 585px;
	height: 240px;
	float: left;
	position: relative;
	overflow: hidden;
}

#main-slider .inner .scroll-container ul {
	position: absolute;
	width: 10000px;
}

#main-slider .inner .scroll-container ul li {
	display: block;
	float: left;
	padding-right: 10px;
}

#main-slider .inner .offer {
	float: left;
	width: 585px;
	height: 234px;
	margin-bottom: 10px;
	position: relative;
}

#main-slider .inner .offer h2,
#main-slider .inner .offer h2 a {
	color: #6f6f6f;
	font-size: 18px;
	font-weight: bold;
	font: Helvetica, Arial, sans-serif;
	line-height: 22px;
	margin-bottom: 8px;
	
}

#main-slider .inner .offer a.more {
	background: #468d12;
	color: #fff;
	text-transform: uppercase;
	padding: 1px 6px;
	position: absolute;
	right: 0;
	bottom: 4px;
}

#main-slider .inner .offer p,
#main-slider .inner .offer p a {
	font: Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #4e4e4e;
}

#main-slider .inner .offer img {
	border: 6px solid #f3f3f3;
	float: left;
	margin-right: 15px;
}

#main-slider .inner .next {
	padding-top: 100px;
	float: right;
	width: 31px;
}

#main-slider .inner .next a {
	background: url(../image/btn_right_big.gif) no-repeat;
	width: 31px;
	height: 44px;
	display: block;
	outline: none;
}

#main-slider .footer {
	background: url(../image/bg_main_slider_bottom.gif) no-repeat;
	width: 704px;
	height: 3px;
	top: -1px;
}

/******** CÍMLAP KIS AJÁNLÓK (GÖRGETHET?) *********/

#main-offers {
	margin-top: 5px;
}

#main-offers .header {
	height: 39px !important;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#main-offers .header .tab {
	background: #e8e8e8;
	border: 1px solid #cdcdcd;
	border-bottom: 0 none;
	color: #595959;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 11px 18px 10px;
	width: 120px;
}

#main-offers .header .tab-mac {
	background: #e8e8e8;
	border: 1px solid #cdcdcd;
	border-bottom: 0 none;
	color: #595959;
	font-size: 16px;
	font-weight: bold;
	padding: 11px 18px 10px;
	width: 210px;
}


#main-offers .header a {
	float: right;
	color: #595959;
	font-size: 14px;
	font-weight: bold;
	padding: 11px 18px 10px;
}

#main-offers .offers {
	width: 702px;
	height: 175px; /* 192 */
	border-left: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	position: relative;
	top: -1px;
	z-index: 0;
	background: #e8e8e8;
}

#main-offers .offers .header {
	background: #e8e8e8 url(../image/bg_main_slider_top.gif) no-repeat;
	height: 15px !important;
}

#main-offers .offers .prev,
#main-offers .offers .next {
	width: 25px;
	float: left;
	padding: 50px 0 0 5px;
}

#main-offers .offers .prev a {
	background: url(../image/btn_left.gif) no-repeat;
	width: 25px;
	height: 44px;
	display: block;
	outline: none;
}

#main-offers .offers .next a {
	background: url(../image/btn_right.gif) no-repeat;
	width: 25px;
	height: 44px;
	display: block;
	outline: none;
}

#main-offers .offers .scroll-container {
	float: left;
	width: 640px;
	overflow: hidden;
	position: relative;
}

#main-offers .offers .scroll-container ul {
	position: relative;
	width: 10000px;
}

#main-offers .offers .scroll-container ul li {
	display: block;
	float: left;
	width: 153px;
	padding-right: 10px;
}

#main-offers .offers .scroll-container ul li .offer a {
	position: relative;
}

#main-offers .offers .scroll-container ul li .offer a span.price {
	background: url(../image/bg_price_bubble.gif) no-repeat;
	width: 110px;
	height: 29px;
	display: block;
	text-align: center;
	color: #fff;
	font: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	padding-top: 3px;
	position: absolute;
	right: 9px;
	top: -94px;
	display: none;
}

#main-offers .offers .scroll-container ul li .offer a:hover .price {
	display: block;
}

#main-offers .offers .scroll-container ul li .offer {
	text-align: center;
}

#main-offers .offers .scroll-container ul li .offer h2 {
	margin-top: 5px;
}

#main-offers .offers .scroll-container ul li .offer h2 a {
	font: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #535353;
	font-weight: bold;
}

#main-offers .offers .scroll-container ul li .offer p a {
	font: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #535353;

}

#main-offers .offers .price {
	text-transform: none;
}

#main-offers .footer {
	background: #e8e8e8 url(../image/bg_main_slider_bottom.gif) no-repeat bottom left;
	width: 704px;
	height: 3px;
	position: relative;
	top: -1px;
}

/************ SZÉLES AJÁNLÓ ************/

#offers-wide {
	margin-top: 10px;
}

#offers-wide .offer {
	background: url(../image/bg_offer_wide.gif) repeat-x;
	height: 157px;
	padding: 15px 0 35px;
}

#offers-wide .offer img {
/*	width: 152px; csak a magassaga fix!*/ 
	height: 142px;
	border: 6px solid #e8e8e8;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
}

#offers-wide .offer h2 {	
	margin: 10px 0 15px;
}

#offers-wide .offer h2,
#offers-wide .offer h2 a {
	color: #6f6f6f;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	
}

#offers-wide .offer h6 {	
	position: absolute;
	margin: 176px 0 15px 5px;
}


#offers-wide .offer p {
	width: 680px;
	font: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #4e4e4e;
	text-align: justify;
	line-height: 20px;
}

#offers-wide .offer p a {
	color: #2f2f2f;
	font-size: 12px;
	line-height: 20px;
}

#offers-wide .offer p a.more {
	color: #468d12;
	font-weight: bold;
}

#offers-wide .offer.last {
	background: #fff;
	border-top: 1px solid #cdcdcd;
	padding-bottom: 25px;
}

/*********** FOOTER *************/
#footerbox {
	margin: 0 0 0 0;
}

#footer {
	height: 73px;
	background: #cdcdcd;
	margin: 30px 5px 0;
	font: Tahoma, Arial, sans-serif;
	font-size: 12px;
}

#footer a {
	color: #9d9d9d;
	margin: 44px 22px 0 0;
	display: inline;
	float: left;
	font-size: 12px;
}

#footer a.facebook {
	width: 45px;
	height: 42px;
	text-indent: -9999px;
	background: url(../image/logo_facebook.gif) no-repeat;
	margin: 16px 9px 0 22px; 
}

#footer a.youtube {
	width: 45px;
	height: 42px;
	text-indent: -9999px;
	background: url(../image/logo_youtube.gif) no-repeat;
	margin: 16px 9px 0 0;
}

#footer a.twitter {
	width: 45px;
	height: 42px;
	text-indent: -9999px;
	background: url(../image/logo_twitter.gif) no-repeat;
	margin: 16px 9px 0 0;
}

#footer a.googleplus {
	width: 45px;
	height: 42px;
	text-indent: -9999px;
	background: url(../image/logo_google.gif) no-repeat;
	margin: 16px 30px 0 0;
}

#footer a.copyright {
	padding: 0;
	margin: 20px 85px 0 38px;
	line-height: 20px;
}

#footer .minilinks {
/*	margin: 16px 87px 0 0; */
	margin: 15px 10px 0 0;
	font-size: 11px;
	text-align: right;
	display: block;
/*	margin: 16px 9px 0 0; */
	float: right;
}

#footer .minilinks a {
	margin: 0;
	float: none;
	display: block;
}

#footer a.rss {
	width: 45px;
	height: 42px;
	text-indent: -9999px;
	background: url(../image/logo_rss.gif) no-repeat;
	margin: 5px 0 0 0;
}

.main-content .main .content .social {
	margin: 0 0 5px;
}

.main-content .main .content .social .facebook {
	float: left;
	border: medium none; 
	overflow: hidden; 
	width: 400px; 
	height: 24px;
}

/* egyeb oldalak  */

.oldal {
	font: Tahoma, Arial, sans-serif;
	line-height: 20px;
	color: #2f2f2f;
	font-size: 12px;
}

.oldal p {
	padding: 1em 0 0 0;

	float: inherit; /* clear: both NE! */
	font-size: 12px;
	color: #2f2f2f;
	line-height: 140%;
	overflow: visible;
	position: relative;
	display: block;
}

.oldal img {
display: inline;
float: inherit;
padding: 0;
margin: 0;
position: relative;
vertical-align: inherit;
}

a.slink,
a.slink_b,
.oldal a,
.oldal a.slink_n,
.oldal a.slink_b {
	display: inline;
	padding: 0;
	font-size: 12px;
	color: #468d12;
}

.oldal h1 {
	font-size: 20px;
	font-weight: bold;
	color: #6f6f6f;
	line-height: 30px;
}

.oldal h2 {
	font-size: 16px;
	font-weight: bold;
	color: #6f6f6f;
	line-height: 24px;
}

.oldal a.slink_n {
	color: #006600;
	font-size: 12px;
}

.oldal a.slink_b {
	color: #006600;
	font-weight: bold;
	font-size: 12px;
}

.oldal ul li {
	float: inherit;
	display: list-item;
	list-style-type: disc;
	font-size: 12px;
	color: #2f2f2f;
	line-height: 140%;
	border: 0;
	background: none;
	margin-left: 20px;
}

.oldal ol li {
	float: inherit;
	display: list-item;
	list-style-type: decimal;
	font-size: 12px;
	color: #2f2f2f;
	line-height: 140%;
	border: 0;
	background: none;
	margin-left: 20px;
}

.oldal .inp_green {
	border: 1px solid #838383;
	height: 18px;
	vertical-align: middle;
	background: #f3f3f3;
	color: #535353;
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
}

.oldal .inp_profil {
	border: 1px solid #838383;
	height: 18px;
	vertical-align: middle;
	background: #f3f3f3;
	color: #535353;
	padding: 1px;
	font-size: 11px;
	font-weight: bold;
}

.oldal .txtarea_megj {
	border: 1px solid #838383;
	height: 120px;
	vertical-align: top;
	background: #f3f3f3;
	color: #535353;
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
}


.oldal .butt_green {
	background: url(../image/btn_green.gif) repeat-x;
	border: 1px solid #cecece;
	padding: 2px 15px;
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	cursor: pointer;
}

.oldal .footer {
	background: #f3f3f3;
	height: 19px;
	border-bottom: 1px solid #cdcdcd;
	margin-top: 16px;
	margin-bottom: 20px;
}

.oldal .table_3 td {
padding: 3px;
}

.oldal .table_4 td {
border: 2px solid #ffffff;
padding: 3px;
}

/* kommentek */

#article .komment {
float: left;
position: relative;
width: 700px;
display: block;
margin-bottom: 10px;
}

#article .komment .fej {
display: block;
font-size: 16px;
font-weight: bold;
background: #eeeeee;
width: 687px;
padding: 8px;
margin-bottom: 8px;
}

#article .komment .post-submit {
position: relative;
display: block;
float: left;
height: 90px;
margin-left: 8px;
}

#article .komment .post-submit .subm_butt {
float: left;
margin: 40px 0 0 10px;
}

#article .komment .szovegmezo {
display: block;
resize: none;
width: 625px;
height: 60px;
position: relative;
float: left;
margin: 0 0 15px;
border: 1px solid #838383;
background: #f3f3f3;
color: #535353;
padding: 0px;
font-size: 11px;
}

#article .komment .terkoz {
display: block;
width: 695px;
height: 90px;
}

#article .komment .post-item {
display: block;
width: 684px;
position: relative;
float: left;
margin: 10px 0 0 0;
padding: 8px;
overflow: hidden;
}

#article .komment .post-item .post-text a.slink_n {
color: #468d12;
}

#article .komment .post-item .user {
color: #3300aa;
float: right;
}

#article .komment .post-item .post-date {
float: right;
position: relative;
margin-left: 5px;
}

#article .komment .komm-footer {
float: left;
position: relative;
background: #f3f3f3;
display: block;
width: 700px;
height: 2px;
margin-bottom: 2px;
}

#article .komment .komm-lapozo {
text-align: center;
font-size: 12px;
font-weight: bold;
}

#article .komment .lapozo {
	position: relative;
	font-size: 14px;
	width: 16px;
	margin: 0px 10px 0 10px ;
	padding: 0;
	background: #cdcdcd;
	margin-right: 7px;
	color: #000;
	padding: 2px 3px;
}
#article .komment .lapozo:hover {
	background: #adc5a6;
}



/*   popup message box */
.uzenet_panel {
	position: absolute; 
	top: 5px;
	left: 5px;
	border: solid 2px #2586C3;
	z-index: 50;
	background-color: White;
	width: 355px;
}
.uzenet_inside {
	background-color: #fafafa;
	padding: 8px;
	font-family: Tahoma;
	font-size: 10px;
	color: #585858;
}
.uzenet_close {
	position: relative;
	float: right;
	text-align: right;
	top: -4px;	
}
.uzenet_headtxt {
	font-size: 12px;
	font-weight: bold;
}
.uzenet_txt {
	font-size: 11px;
}

.swal-button {
  padding: 7px 19px;
  border-radius: 2px;
  background-color: #4962B3;
  font-size: 12px;
  border: 1px solid #3e549a;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}
swal-cancel {
  padding: 7px 19px;
  border-radius: 2px;
  background-color: #4962B3;
  font-size: 12px;
  border: 1px solid #3e549a;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}